hive-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Shelukhin (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-13930) upgrade Hive to latest Hadoop version
Date Tue, 21 Jun 2016 22:53:57 GMT

    [ https://issues.apache.org/jira/browse/HIVE-13930?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15342971#comment-15342971
] 

Sergey Shelukhin commented on HIVE-13930:
-----------------------------------------

[~spena]  spark-assembly-1.6.0-hadoop2.4.0.jar contains Hadoop classes (for 2.4, I presume)
internally. It's hard to debug this, so I'm not sure if that is the culprit, but it seems
like all other tests are passing. I'll take a look at encryption_move_tbl, which is one non-spark
test that is failing and could expose some other issue... I will take a look this or next
week

> upgrade Hive to latest Hadoop version
> -------------------------------------
>
>                 Key: HIVE-13930
>                 URL: https://issues.apache.org/jira/browse/HIVE-13930
>             Project: Hive
>          Issue Type: Bug
>            Reporter: Sergey Shelukhin
>            Assignee: Sergey Shelukhin
>         Attachments: HIVE-13930.01.patch, HIVE-13930.02.patch, HIVE-13930.03.patch, HIVE-13930.04.patch,
HIVE-13930.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message